.magazines {
    margin: 0;
}

.magazines li {
    list-style: none;
    padding: 0;
    width: 235px;
    height: 305px;
    background: url('/images/backgrounds/magazine_li.png') no-repeat left top;
    float: left;
}

.magazines li.last {
    margin-right: 0;
}

.magazines li a {
    display: block;
    width: 207px;
    height: 270px;
    padding: 20px;
}

.magazines li span {
    display: block;
}

.magazines li .image {
    width: 147px;
    height: 214px;
    border: 1px solid #FFF;
    float: left;
	display: block;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #000;
    text-indent: -999px;
	margin-left:25px;
	margin-top:5px;
}

.magazines li .title {
    font-weight: bold;
    margin-bottom: 10px;
    float: right;
    width: 215px;
	margin-top: 30px;
	font-size: 13px;
	text-align: center;
	font-family: arial;
	color: #646464;
}

.magazines li .snippet {
    height: 89px;
    float: right;
    width: 192px;
}

.magazines li .button {
    width: 173px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    background: url('/images/buttons/magazine_button.png') no-repeat left top;
    color: #FFF;
    font-size: 18px;
    text-shadow: 0 1px 1px #116da5;
    float: left;
    text-decoration: none;
}

.magazines li a:hover .button {
    background-position: left bottom;
}

.magazines li a:hover {
    color: #FFF;
}

.magazine_details_wrapper {
    width: 740px;
    padding-top: 10px;
    background: url('/images/backgrounds/blue_box_top.png') no-repeat left top;
    margin-top: 20px;
}

.magazine_details {
    background: #003958 url('/images/backgrounds/blue_box_bottom.png') no-repeat left bottom;
    padding: 10px 20px 5px;
    font-size: 15px;
    line-height: 20px;
}

#mag_views {
    border-bottom: 1px solid #025a89;
    padding-bottom: 10px;
}

#mag_views span {
    font-weight: bold;
    color: #45b6fa;
}

#magazine_date {
    margin-top: -16px;
    font-weight: bold;
    color: #48b7f2;
}

#magazine_back {
    margin-top: -62px;
    width: 214px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    font-size: 18px;
    float: right;
    text-decoration: none;
}

#view_magazines {
    width: 214px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    font-size: 18px;
    text-shadow: 0 1px 1px #116da5;
    display: block;
    text-decoration: none;
}

#magazine_back:hover,
#view_magazines:hover {
    background-position: left bottom;
}

#mag_wrap {
	background: url('/images/backgrounds/mag_wrap_background.png');
	width:940px;
	height:730px;
}

#inner_mag_wrap {
	padding-left: 10px;
	padding-top: 15px;
}

#inner_mag_wrap h1 {
	padding-bottom: 20px;
}

#download-magazine { float:right; }
#download-magazine a { color:#FFF; background:#4dace0; font-weight:bold; font-size:12px; padding:2px 10px; border-radius:6px; }
#download-magazine a:hover { }
